---
title:      Zim Textview Prefs : licence
date:       2019-02-07
updated:    2024-02-18
---

[GPL-3.0-or-later](https://www.gnu.org/licenses/gpl-3.0.en.html) :

zim textview-prefs - Plugin for Zim
Copyright (C) 2019-2024 Rui Nibau

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program.  If not, see <http://www.gnu.org/licenses/>.

